/* ******************************** */
/* This was added in 2021 after Tony trashed his source SASS folders when making changes in Summer 2020 leaving us with no usable SASS. Changes, fixes and addon-ons should now be added here instead as a workaround.
/* ******************************** */


/* ******************************** */
/* April 2021 - Product page video icon changes */
/* Orange = #fd8e17 */

.product-wrap .product-container .product-reveal .product-reveal_col .product-thumb.product-video .thumb-plus,
.product-photos .product-thumbnail.product-video .thumb-plus {
	background-color: transparent;
	left: 50%;
    top: 50%;
}
.product-wrap .product-container .product-reveal .product-reveal_col .product-thumb.product-video .thumb-plus .svg-inline--fa,
.product-photos .product-thumbnail.product-video .thumb-plus .svg-inline--fa {
	color: #fd8e17;
	font-size: 3.2rem;
	top: 0;
	left: 0;
}
.product-wrap .product-container .product-reveal .product-reveal_col a.product-thumb.product-video:hover .thumb-plus .svg-inline--fa,
.product-photos a.product-video:hover .thumb-plus .svg-inline--fa {
	color: #fff;
}
.singular-products .product-photos a.product-video:hover .thumb-plus {
	background-color: transparent;
}